@font-face {
    font-family: gothic;
    src: url('../fonts/gothic.ttf');
    src: url('../fonts/gothic.eot');
    src: url('../fonts/gothic.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-25CA;
}

body {
    font-family: gothic;
    overflow-x: hidden;
    position: relative;
}

@media only screen and (min-width: 950px) {
    .menu-jalus-container {
        width: 500px;
        margin: 0px auto;
    }
}

@media only screen and (max-width: 950px) {
    .menu-jalus-container {
        margin: 0px auto;
    }
}



.menu-jalus-container ul {
    width: 70%;
    margin: auto;
}

.menu-jalus-container ul li {
    display: inline-block;
    padding: 5px 5px;
}
.menu-jalus-container ul li a {
    display: inline-block;
    padding: 5px 0px;
}

/**
*
* Base Style
*/
* {
    margin: 0;
    padding: 0;
    list-style: none;
}

.alignleft {
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
}

.alignright {
    float: right;
    margin-bottom: 10px;
    margin-left: 10px;
}

.aligncenter {
    margin: 10px auto;
    float: none;
}

a,
a:hover,
a:active,
a:focus {
    outline: none;
    color: rgba(190, 31, 53, 1);
}

img {
    height: auto;
    max-width: 100%;
}

/* Pricelist */
table.pricelist td, table.pricelist th, .pricelist-simple td, .pricelist-simple th {
    border: 0px;
    padding: 0px !important;
}

table.pricelist td, table.pricelist th {
    border-bottom: 2px solid #fff;
    border-right: 2px solid #f2f2f2;
}

table.pricelist-simple, table.pricelist-wrap {
    border: 0px !important;
    padding: 0px;
}

table.pricelist-wrap td, table.pricelist-wrap th {
    padding: 0px;
    margin: 0px;
    border: 0px !important;

}

table.pricelist-simple td, table.pricelist-simple th {

}

table.pricelist thead th, table.pricelist-simple thead th {
    color: rgba(190, 31, 53, 1);
    font-weight: bold;
    text-decoration: underline;
    font-size: 17px;
    text-align: center;
}

table.pricelist, .pricelist-simple {
    border-collapse: collapse;
}

table.pricelist td, .pricelist-simple td {
    border-top: 0;
    position: relative;

}

table.pricelist td:nth-child(n+2), table.pricelist-simple td:nth-child(n+2) {
    width: 17%
}

table.pricelist tbody td, .pricelist-simple body td {
    color: rgba(190, 31, 53, 1);
    text-align: center;
}

table.pricelist tbody tr.times td {
    font-size: 11px;
}

table.pricelist tbody td i, table.pricelist tbody td em, .pricelist-simple tbody td em {
    font-style: normal;
    color: #000000;
}

table.pricelist tr td:nth-child(1) {
    text-align: left;
    color: #000;
}

table.pricelist tr:hover td {
    border-bottom-color: rgba(190, 31, 53, 1);
    border-bottom: 2px solid rgba(190, 31, 53, 1);
    content: "";
}

.modal-body .description {
    text-align: justify;
}

.hover {
    /*    background: #fff8e5;*/
}

.tooltop-div {
    display: none;
    border: 1px solid #000;
    position: absolute;
    left: 0px;
    padding: 5px;
    border-radius: 5px;
    width: 250px;
    background: #fff;
    z-index: 100;
    text-align: justify;
    font-size: 11px;
}

.tooltop-div h4 {
    font-size: 12px;
    font-weight: bold;
    margin: 0px 0px 5px 0;
    padding: 0px;
}

/**
*
* Header
*/
#header-wrapper {
    background: rgba(0, 0, 0, 0.502);
    left: 0;
    position: absolute;
    right: 0;
    z-index: 999;
}

.header-container {
    position: relative;
}

.header-container .navbar-container {
    /*padding-right: 200px;*/
}

.navbar-default {
    background: transparent;
    border: none;
    font-size: 12px;
    margin-bottom: 0;
    min-height: 32px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    -ms-transition: opacity .3s ease-out;
    -o-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
}


.navbar-default .navbar-nav li {
    padding: 4px 0 0;
}

.navbar-default .navbar-nav li > a {
    color: #fff;
    display: inline-block;
    font-size: 12px;
    padding: 0 0 1px;
    border-right: 1px solid #fff;
    line-height: 9px;
    margin: 7px 0 0;
}

.navbar-default .navbar-nav > li:first-child > a > span {
    padding-left: 0;
}

.navbar-default .navbar-nav li > a > span {
    padding: 0 5px;
}

.navbar-default .navbar-nav li > a > span.active {
    font-weight: bold;
}

.navbar-default .navbar-nav li:last-child > a {
    border: 0;
}

.navbar-default .navbar-nav li > a:hover,
.navbar-default .navbar-nav li > a:focus,
.navbar-default .navbar-nav li > a.active {
    color: #fff;
    background: none;
}

.navbar-default .navbar-nav li.menu-item-has-children {
    padding-bottom: 0;
}

.navbar-default .navbar-nav li.menu-item-has-children > a {
    margin-bottom: 0;
}

.navbar-default .navbar-nav li.menu-item-has-children > a > span {
    white-space: nowrap;
}

.navbar-default .navbar-nav .sub-menu {
    position: absolute;
    background: none;
    padding: 0;
    box-shadow: none;
    border: none;
    left: -1px;
    width: 200px;
    visibility: hidden;
    opacity: 0;
    height: 0;
}

.navbar-default .navbar-nav .menu-item-has-children:last-child .sub-menu {
    width: 100px;
}

.navbar-default .navbar-nav .sub-menu li {
    padding: 0;
}

.navbar-default .navbar-nav .sub-menu li a {
    border-right: none;
    border-left: 1px solid #fff;
    margin: 2px 0;
    text-decoration: none;
    /*white-space: nowrap;*/

}

.navbar-default .navbar-nav .sub-menu li a span {
    display: inline-block;
    line-height: 13px;
    text-shadow: 0 1px 0 #000;
}

.navbar-default .navbar-nav li#menu-item-145 .sub-menu li a span {
    width: 150px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.navbar-default .navbar-nav > li.menu-item-has-children:hover > .sub-menu {
    visibility: visible;
    height: auto;
    opacity: 1;
    -webkit-transition: all .5s ease-in;
    -moz-transition: all .5s ease-in;
    -ms-transition: all .5s ease-in;
    -o-transition: all .5s ease-in;
    transition: all .5s ease-in;
}

.navbar-default .navbar-nav > li > ul > li:hover .sub-menu {
    padding-left: 20px;
    position: static;
    visibility: visible;
    height: auto;
    opacity: 1;
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
}

#logo-container {
    position: absolute;
    right: 26px;
    top: 0;
}

.logo {
    width: 200px;
}

.logo-wrapper {
    background-color: rgb(255, 255, 255);
    color: #fff;
    height: auto;
    line-height: 55px;
    margin-bottom: 14px;
    margin-left: 0;
    margin-right: 0;
    padding: 15px 20px 0 20px;
    -moz-box-shadow: 4px 4px 7px rgba(1, 2, 2, 0.3);
    -webkit-box-shadow: 4px 4px 7px rgba(1, 2, 2, 0.3);
    box-shadow: 4px 4px 7px rgba(1, 2, 2, 0.3);
}

.logo-wrapper a > img {
    margin: 0 auto;
}

.logo .accordion {
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    margin: 14px 0 20px 0;
    max-width: 360px;
    width: 100%;
}

.logo .dropdown-container {
    background-color: rgba(190, 31, 53, 1);
    line-height: 35px;
    margin-bottom: 1px;
}

.logo .accordion .link {
    cursor: pointer;
    display: block;
    padding: 1.5px 15px;
    position: relative;
    transition: all 0.4s ease 0s;
    color: #fff;
}

.logo .accordion .link a {
    color: #fff;
    display: block;
}

.logo .accordion li .caret {
    right: 12px;
    top: 18px;
    position: absolute;
    transition: all 0.4s ease 0s;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px dashed;
}

.logo .accordion .submenu {
    display: none;
}

.submenu li {
    border-bottom: 1px solid rgba(190, 31, 53, 0.2);
}

.submenu a {
    color: #fff;
    display: block;
    padding: 0 0 0 42px;
    text-decoration: none;
    transition: all 0.25s ease 0s;
    background-color: rgba(190, 31, 53, 0.75);
}

.submenu a:hover {
    background-color: rgba(71, 42, 37, 0.95);
}

.mobile-toggle-btn {
    position: absolute;
    top: 0;
    left: 6px;
    z-index: 1000;
}

.languages {
    top: 35px;
    position: absolute;
    right: 246px;
    z-index: 9;
}

.languages #lang_sel li {
    display: block;
    float: none;
    width: auto;
}

.languages #lang_sel a.lang_sel_sel,
.languages #lang_sel a.lang_sel_sel:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    padding: 0;
}

.languages #lang_sel ul ul {
    border: medium none;
    width: auto;
    visibility: visible;
}

/*

.languages #lang_sel li {
/ / display: block;
/ / float: none;
/ / width: auto;
/ /
}
*/

.languages #lang_sel ul li ul a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    padding: 0 0 5px;
}

.vc_tta-panel-heading b {
    padding: 3px 0 0 0;
    color: rgba(190, 31, 53, 1);
    float: right;
}

/* Matrix */
#matrix {
    border: 1px solid #e9f2fd;
    font-size: 11px;
    padding: 1px;
    margin-bottom: 60px;
    position: relative;
}

#matrix .col {
    float: left;
    overflow: hidden;
    text-decoration: none;
}

#matrix .col .row {
    line-height: 14px;
    padding: 4px 9px 5px;
    border-top: 1px solid #fff;
}

#matrix .col.names {
    width: 180px;
    float: none;
}

#matrix .col.names .row {
    border-top: 1px solid #f5f5f5;
}

#matrix .col.names .row.times,
#matrix .col.names .row.title {
    font-size: 13px;
    font-weight: bold;
}

#matrix .col .row.times,
#matrix .col .row.title {
    padding-top: 9px;
}

#matrix .matrix-data {
    position: absolute;
    right: 1px;
    top: -9px;
    overflow: hidden;
    padding: 10px 10px 60px;
    width: 526px;
}

#matrix .matrix-data-inner {
    width: 10000px;
    position: relative;
}

#matrix .header {
    background: url(g/matrix-top.png) 0 0 repeat-x;
    height: 46px;
    line-height: 46px;
    color: #fff;
    font-size: 13px;
    padding: 0 9px;
    box-shadow: -2px 0 0 -1px rgba(255, 255, 255, .2) inset;
    font-weight: bold;
}

#matrix .matrix-data .header {
    text-align: center;
    text-transform: uppercase;
}

#matrix .matrix-data .col {
    text-align: center;
    background: #f2f8fc;
    cursor: pointer;
    position: relative;
    max-width: 150px;
}

#matrix .matrix-data .col .row {
    border-right: 1px solid #fff;
    padding-left: 0;
    padding-right: 0;
}

#matrix .matrix-data .col:last-child .row {
    border-right: 0;
}

#matrix .matrix-data .col:nth-child(2n) {
    background: #e9f2fc;
}

#matrix .matrix-data .row.times {
    font-weight: bold;
    color: #999;
}

#matrix .col .row.times {
    padding-bottom: 9px;
}

#matrix .matrix-data .row.bold {
    font-weight: bold;
}

#matrix .matrix-data .row.check i {
    display: inline-block;
    width: 14px;
    height: 13px;
    background: url(g/matrix-tick-green.png) 0 0 no-repeat;
}

#matrix .matrix-data .bottom {
    margin-bottom: -50px;
    background: #fff;
    height: 40px;
    padding: 10px 5px 0;
}

#matrix .matrix-data .bottom .button {
    visibility: hidden;
    margin: 0 5px;
    padding: 5px 10px;
    line-height: 23px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    background: rgba(190, 31, 53, 1);
    box-shadow: 0 0 1px rgba(0, 0, 0, .6);
}

#matrix .matrix-data .col:hover {
    z-index: 1;
    background: url(g/matrix-over.png) 0 0 repeat-x rgba(190, 31, 53, 1);
    padding: 5px;
    margin: -5px -5px -55px;
    box-shadow: 0 0 5px rgba(0, 0, 0, .4);
    color: #fff;
}

#matrix .matrix-data .col:hover .row.times {
    color: #fff;
}

#matrix .matrix-data .col .row.bold,
#matrix .matrix-data .col .row.text {
    padding-left: 10px;
    padding-right: 10px;
}

#matrix .matrix-data .col:hover .row {
    border-color: rgba(255, 255, 255, .1);
    border-right: 0;
}

#matrix .matrix-data .col:hover .header + .row {
    border-color: transparent;
}

#matrix .matrix-data .col:hover .header {
    background: transparent;
    box-shadow: none;
}

#matrix .matrix-data .col:hover .row.check i {
    background-image: url(g/matrix-tick-white.png);
}

#matrix .matrix-data .col:hover .bottom {
    background: transparent;
    margin-bottom: 0;
}

#matrix .matrix-data .col:hover .bottom .button {
    visibility: visible;
}

#matrix .matrix-data .nav {
    position: absolute;
    width: 38px;
    top: 8px;
    bottom: 58px;
    background-color: #fff;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border: 1px solid #e9f2fd;
    z-index: 2;
    cursor: pointer;
    opacity: .8;
    -webkit-transition: opacity .2s linear;
    -moz-transition: opacity .2s linear;
    transition: opacity .2s linear;
}

#matrix .matrix-data .nav:hover {
    opacity: 1;
}

#matrix .matrix-data .nav.left {
    background-image: url(g/matrix-left.png);
    left: 0;
    box-shadow: 5px 0 7px -5px rgba(0, 0, 0, .2);
}

#matrix .matrix-data .nav.right {
    background-image: url(g/matrix-right.png);
    right: -1px;
    box-shadow: -5px 0 7px -5px rgba(0, 0, 0, .2);
}

#matrix .tip {
    position: absolute;
    line-height: 15px;
    color: #ffF;
    font-size: 11px;
    padding: 12px;
    background: rgba(190, 31, 53, 1);
    width: 170px;
    text-align: left;
    box-shadow: 0 0 2px rgba(0, 0, 0, .5);
    display: none;
}

#matrix-tip {
    position: absolute;
    z-index: 10;
}

#matrix-tip .tip {
    display: block;
}

#matrix-tip .tip:empty {
    display: none;
}

.form {
    margin: 0px;
    padding: 0px;
}

form, form.visual-form-builder, .visual-form-builder .vfb-legend {
    padding: 0px;
}

.visual-form-builder fieldset {
    border: 0px;
    background: transparent;
}

/* Accordion */
span.vc_tta-title-text {
    font-size: 15px;
}

.vc_tta-color-grey * {
    background: transparent !important;
}

/* Join club form */
/*
#join-form {
    padding: 0 20px 39px;
    border-bottom: 1px solid #eee;
    margin-bottom: 25px;
}
#join-form.no-bottom {
    border-bottom: 0;
    margin-bottom: 0;
}
#join-form .left {
    width: 49%;
    float: left;
}
#join-form .right {
    width: 49%;
    float: right;
}
#join-form .bottom {
    clear: both;
    overflow: hidden;
}
#join-form label,
#join-form .label {
    clear: both;
    display: block;
    width: 100%;
    padding: 0 0 10px;
    color: #999;
    font-weight: bold;
    font-size: 11px;
    line-height: 24px;
    min-height: 57px;
}
#join-form label input[type=text],
#join-form label select,
#join-form label textarea,
#join-form .label select {
    width: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 33px;
    font-size: 14px;
    color: #666;
    font-weight: bold;
    padding: 5px 5px 5px 10px;
    border: 1px solid #eee;
}
#join-form label select {
    cursor: pointer;
}
#join-form label input[type=text]:focus,
#join-form label select:focus,
#join-form .label select:focus {
    border-color: #999;
    outline: 0;
}
#join-form label input[type=text] {
    padding-right: 10px;
}
#join-form label textarea {
    height: auto;
}
#join-form .label label {
    display: inline;
    width: auto;
    height: auto;
    padding: 0 20px 0 0;
    color: #333;
    font-size: 12px;
    white-space: nowrap;
}
#join-form .label select {
    float: left;
}
#join-form select.day { width: 60px; }
#join-form select.month { width: 130px; }
#join-form select.year { width: 80px; }
#join-form .label select + select {
    margin-left: 10px;
}
#join-form .label .button,
#join-form button {
    display: inline-block;
    border: 0;
    margin: 24px 0 0;
    background: #5fa5cc;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding: 0 12px;
    line-height: 30px;
    height: 33px;
    text-decoration: none;
    cursor: pointer;
}
#join-form button {
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
    line-height: 40px;
    height: 40px;
    padding: 0 22px;
    margin-top: 28px;
}
#join-form .label .button:hover,
#join-form button:hover {
    background-color: #32201c;
}
#join-form .label .button:after {
    content: "‣";
    font-size: 1.75em;
    position: relative;
    top: 1px;
    padding-left: 5px;
}
#join-form .label .label-title {
    padding-bottom: 3px;
}
#join-form label.check input {
    opacity: 0;
    width: 20px;
    margin: 0;
    cursor: pointer;
    position: relative;
    left: -10000px;
    margin-right: -20px;
}
#join-form label.check {
    background: url(g/radio.png) 0 50% no-repeat;
    overflow: hidden;
    padding-left: 20px;
}
#join-form label.check.on {
    background-image: url(g/radio-checked.png);
}
#join-form .bottom .left {
    width: 370px;
}
#join-form .bottom .right {
    width: 290px;
}
#join-form label input[type=text].error {
    background-color: #fff8f8;
    border-color: #ecc;
}
#join-form label input[type=text].error:focus {
    border-color: #e88;
}

*/

#join-form button {
    display: inline-block;
    border: 0;
    margin: 24px 0 0;
    background: rgba(190, 31, 53, 1);
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding: 0 12px;
    line-height: 30px;
    height: 33px;
    text-decoration: none;
    cursor: pointer;
}

#join-form button {
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
    line-height: 40px;
    height: 40px;
    padding: 0 22px;
    margin-top: 28px;
}

#join-form .label .button,
#join-form button {
    display: inline-block;
    border: 0;
    margin: 24px 0 0;
    background: rgba(190, 31, 53, 1);
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding: 0 12px;
    line-height: 30px;
    height: 33px;
    text-decoration: none;
    cursor: pointer;
}

#join-form button {
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
    line-height: 40px;
    height: 40px;
    padding: 0 22px;
    margin-top: 28px;
}

#join-form .label .button:hover,
#join-form button:hover {
    background-color: #32201c;
}

#join-form .label .button:after {
    content: "‣";
    font-size: 1.75em;
    position: relative;
    top: 1px;
    padding-left: 5px;
}

#join-form label,
#join-form .label {
    clear: both;
    display: block;
    width: 100%;
}

#join-form input[type=text].error {
    background-color: #fff8f8;
    border-color: #ecc;
}

#join-form input[type=text].error:focus {
    border-color: #e88;
}

.scrollbox {
    border: 1px solid #eee;
    padding: 18px 18px 0;
    overflow: auto;
    max-height: 140px;
    margin-bottom: 20px;
    line-height: 20px;
    font-size: 11px;
    color: #666;
}

.scrollbox.bigger {
    max-height: 250px;
}

/**
*
* Slider
*/
.page #slider-container,
.single #slider-container,
.error404 #slider-container,
.archive #slider-container {
    height: 500px;
    overflow: hidden;
}

.content-image {
    background-position: center center;
    background-size: cover;
    height: 100%;
    width: 100%;
}

.page #slider-container img,
.single #slider-container img,
.error404 #slider-container img,
.archive #slider-container img {
    width: 100%
}

.carousel-indicators a, .carousel-indicators a:hover {
    border: 0px !important;
    text-decoration: none;
}

.carousel-indicators a:hover img {
    opacity: 1 !important;
}

#homepage-carousel.carousel {
    height: 520px;
    min-height: 520px;
}

#homepage-carousel .carousel-inner {
    height: 100%;
}

#homepage-carousel .carousel-inner img {
    width: 100%;
}

#active-image {
    background: rgba(0, 0, 0, 0.6);
    bottom: 30px;
    color: #fff;
    font-size: 12px;
    position: absolute;
    width: 100%;
    padding: 5px 0 5px 0;
}

.carousel-inner .item {
    max-height: 750px;
}

#active-image .col-sm-4.col-md-4 {
    padding-top: 5px;
    padding-bottom: 5px;
}

#active-image .col-sm-4.col-md-4 p {
    margin: 0;
    line-height: 15px;
    padding-bottom: 0px;
}

#active-image .active-section {
    margin-left: 0;
    margin-top: 9px;
    position: static;
    text-align: center;
    width: auto;
}

.active-section img {
    opacity: 0.5;
    height: 42px;
}

.active-section a.active {
    background: transparent;
    height: auto;
    width: auto;
    text-decoration: none;
}

.active-section a.active img {
    opacity: 1;
}

#active-image .col-sm-4.col-md-4 .certified {
    font-size: 13px;
    margin-left: 34px;
}

#active-image .col-sm-4.col-md-4 .certified p {
    margin: 5px 0 0;
    float: left;
}

#active-image .col-sm-4.col-md-4 .certified > img {
    float: left;
    margin: 0 10px;
}

/**
*
* Footer
*/
#footer-wrapper {
    /*background: url(../images/footer.png) no-repeat left top;*/
    padding: 20px 0;
}

.footer-content img.img-responisve {
    float: left;
    width: 94px;
}

.footer-content .footer-right-border {
    border-right: 1px solid #ccc;
    margin-left: 94px;
    padding: 0 20px;
}

.footer-content.second .img-responisve {
    width: 134px;
}

.footer-content.second .footer-right-border {
    margin-left: 134px;
}

.footer-content .footer-right-border h4 {
    color: rgba(190, 31, 53, 1);
    font-size: 17px;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 5px;
}

.footer-content .footer-right-border p,
.footer-content .footer-right-border a {
    font-size: 11px;
    margin-bottom: 0px;
    padding-bottom: 5px;
}

.footer-content .footer-right-border a {
    color: rgba(190, 31, 53, 1);
    text-decoration: underline;
}

.social-icons-section {
    padding: 15px;
    text-align: center;
}

.social-icons-section > a {
    margin: 0 0 3px 0;
    display: inline-block;
}

.copyright-row {
    background-color: rgba(190, 31, 53, 1);
    color: #fff;
    font-size: 11px;
    /*margin-top: 20px;*/
    min-height: 20px;
    border-bottom: 4px solid #000;
    padding: 2px 0px;
}

.copyright-row p {
    margin: 2px 0 0px;
    padding: 0px 0px 2px 0px;
    text-align: center;
}

/**
*
* Content Page
*/
#content-wrapper {
    margin-bottom: 20px;
    padding-top: 20px;
}

.left-siderbar.menu-sidebar h4 {
    font-size: 17px;
    color: rgba(190, 31, 53, 1);
    margin: 0 0 5px;
}

.left-siderbar.menu-sidebar ul {
    font-size: 12px;
    padding-left: 20px;
}

/*.menu-sidebar .sidebar-menu > .menu-item-has-children > .sub-menu {
    padding-left: 0;
}*/

.menu-sidebar ul li,
.menu-sidebar ul li ul li {
    margin: 5px 0;
}

.menu-sidebar ul li a {
    display: block;
    padding-left: 5px;
    border-left: 1px solid #000;
    color: #000;
}

.menu-sidebar .sidebar-menu > li,
.menu-sidebar .sidebar-menu > .menu-item-has-children > a,
.menu-sidebar .sidebar-menu > .menu-item-has-children .sub-menu {
    display: none;
}

.menu-sidebar .sidebar-menu > .menu-item-has-children,
.menu-sidebar .sidebar-menu .current-menu-item .sub-menu,
.menu-sidebar .sidebar-menu .current-menu-ancestor .sub-menu {
    display: block;
}

.menu-sidebar .sidebar-menu > .menu-item-has-children.current-menu-item > a,
.menu-sidebar .sidebar-menu > .menu-item-has-children.current-menu-ancestor > a {
    display: block;
    font-weight: 600;
    color: rgba(190, 31, 53, 1);
    border: none;
    font-size: 14px;
    padding: 0;
    text-decoration: none;
}

.menu-sidebar .sidebar-menu .current-menu-item > a,
.product-cats-menus .cat-item.current-cat > a {
    color: rgba(190, 31, 53, 1);
}

.product-cats-menus ul {
    font-size: 12px;
    padding-left: 20px;
}

.product-cats-menus li.cat-item {
    margin: 5px 0;
}

.product-cats-menus .cat-item > a {
    border-left: 1px solid #000;
    color: #000;
    display: block;
    padding-left: 5px;
}

.product-cats-menus .cats-menu > .cat-item.active > a {
    display: block;
    font-weight: 600;
    color: rgba(190, 31, 53, 1);
    border: none;
    font-size: 14px;
    padding: 0;
    text-decoration: none;
    pointer-events: none;
}

.product-cats-menus .cat-item .children {
    display: none;
}

.product-cats-menus .cat-item.active > .children,
.product-cats-menus .cat-item.current-cat > .children,
.product-cats-menus .cat-item.current-cat-ancestor > .children {
    display: block;
}

/* .menu-sidebar .sidebar-menu .children{
    display: none;
}
.menu-sidebar .sidebar-menu .page_item_has_children.current_page_item>.children,
.menu-sidebar .sidebar-menu .page_item_has_children.current_page_ancestor > .children{
    display: block;
} */
.content-title {
    color: rgba(190, 31, 53, 1);
}

h1 {
    color: rgba(190, 31, 53, 1);
    font-size: 30pt;
}

h2, h3, h4 {
    font-size: 15pt;
    font-weight: bold;
}

.content-area .content-image {
    float: right;
    margin: 10px;
}

.content-area .content-sub-title {
    font-size: 15px;
    font-weight: bold;
    color: #000;
}

.content {
    font-size: 12px;
    color: #444343;
    margin: 15px 0 20px;
}

.pic p, .pic, .content p, .content-area p, .content-area h3, .content-area h4, .content-area li,
.content-area td,
.wpb_wrapper td, .wpb_wrapper ul li {
    font-size: 12px;
    color: #444343;
    margin: 0;
    font-family: gothic;
    text-align: justify;
}

ol {
    list-style-type: none;
    counter-reset: item;
    margin: 0;
    padding: 0;
}

ol > li {
    display: table;
    counter-increment: item;
    margin-bottom: 15px !important;
}

ol > li:before {
    content: counters(item, ".") ". ";
    display: table-cell;
    padding-right: 0.6em;
}

li ol > li {
    margin: 0;
}

li ol > li:before {
    content: counters(item, ".") " ";
}

.blue, .blue em {
    color: rgba(190, 31, 53, 1) !important;
}

h2.blue.underline {
    text-decoration: underline;
    color: rgba(190, 31, 53, 1) !important;
    font-size: 17px !important;
}

h2.blue {
    color: rgba(190, 31, 53, 1) !important;
    font-size: 17px !important;
}

.content-area h2 {
    font-size: 14px;
    color: #444343;
    margin: 0;
    font-family: gothic;
}

.content-area iframe {
    width: 100% !important;
    max-width: 685px;
    height: 380px !important;
}

.navbar-toggle {
    border: none;
}

.navbar-toggle .icon-bar {
    height: 5px;
    width: 35px;
    border-radius: 3px;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
}

.navbar-default .navbar-toggle .icon-bar {
    background: #fff;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: none;
}

.navbar-toggle.collapsed span.icon-bar {
    display: block;
    /* Safari */
    -webkit-transform: rotate(0deg);
    /* Firefox */
    -moz-transform: rotate(0deg);
    /* IE */
    -ms-transform: rotate(0deg);
    /* Opera */
    -o-transform: rotate(0deg);
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);

}

.navbar-toggle .icon-bar.icon-bar1 {
    /* Safari */
    -webkit-transform: rotate(-45deg) translateX(-6px);
    /* Firefox */
    -moz-transform: rotate(-45deg) translateX(-6px);
    /* IE */
    -ms-transform: rotate(-45deg) translateX(-6px);
    /* Opera */
    -o-transform: rotate(-45deg) translateX(-6px);
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);

}

.navbar-toggle .icon-bar.icon-bar3 {
    /* Safari */
    -webkit-transform: rotate(45deg) translateX(-6px);
    /* Firefox */
    -moz-transform: rotate(45deg) translateX(-6px);
    /* IE */
    -ms-transform: rotate(45deg) translateX(-6px);
    /* Opera */
    -o-transform: rotate(45deg) translateX(-6px);
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
}

.navbar-toggle .icon-bar.icon-bar2 {
    display: none;
}

.thumb span {
    font-size: 12px;
    display: block;
    height: 25px;
    content: "";
}

/* Old Site Styles */

label {
    /*cursor:pointer;*/
}

.content ul, .content ol {
    padding-left: 2em;
}

p {
    margin: 0;
    padding: 0 0 20px;
    text-align: justify;
}

table {
    margin: 0 0 17px 0;
}

th, td {
    padding: 5px 10px;
    border: 2px solid #ededed;
    vertical-align: top;
}

th {
    font-weight: bold;
}

table.treeningud {
}

table.treeningud td,
table.treeningud th {
    padding: 3px !important;
    font-size: 10px;
    line-height: 14px;
}

table.treeningud th {
    padding: 4px;
    font-size: 12px;
}

table.treeningud td div.busy {
    cursor: not-allowed;
}

.no-free-space {
    color: red;
}

td.kellaaeg {

}

.borders div {
    border: 1px solid #ccc;
    border-radius: 5px;
}

.borders div > div {
    border: 0;
}

.schedule-wrap > div.row {
    padding: 5px 15px 15px 15px;
}

.schedule-wrap > div.row > div {
    padding: 5px 5px 5px 25px;
    background-position: 7px 8px;
    cursor: pointer;
}

.schedule-wrap > div.row > div:hover {
    background-color: #efefef;
}

.schedule-wrap h2 {
    color: rgba(190, 31, 53, 1);
}

table.treeningud .active {
    background-color: #f8f8f8;
}

.treening-aeroobne,
.treening-bassein,
.treening-vastupidavus,
.treening-aeroobne-vastupidavus,
.treening-aeroobne-sisemine-tasakaal,
.treening-sisemine-tasakaal,
.treening-eritreening {
    background-position: 2px 2px;
    background-repeat: no-repeat;
    padding-left: 16px;
}

.treening-aeroobne {
    background-image: url(g/trennico_aeroobne.png);
}

.treening-bassein {
    background-image: url(g/trennico_bassein.png);
}

.treening-vastupidavus {
    background-image: url(g/trennico_vastupidavus.png);
}

.treening-aeroobne-vastupidavus {
    background-image: url(g/trennico_aeroobne_vastupidavus.png);
}

.treening-aeroobne-sisemine-tasakaal {
    background-image: url(g/trennico_aeroobne_sisemine.png);
}

.treening-sisemine-tasakaal {
    background-image: url(g/trennico_sisemine.png);
}

.treening-eritreening {
    background-image: url(g/trennico_eri.png);
}

table.treeningud .itemwrap div {
    border: 1px solid #fff;
    cursor: pointer;
}

table.treeningud .itemwrap div:hover {
    border: 1px solid #ccc;
}

span.blue {
    color: rgba(190, 31, 53, 1);
}

.pakett {
    padding: 0 0 0 24px;
    background: url(g/plus.png) 0 1px no-repeat;
}

.pakett.open {
    background-image: url(g/minus.png);
}

.pakett .content {
    display: none;
    padding: 0 0 10px;
    overflow: hidden;
}

.pakett h2 {
    color: #333;
    cursor: pointer;
    position: relative;
    left: -24px;
    padding-left: 24px;
}

.pakett h2:hover,
.pakett.open h2 {
    color: rgba(190, 31, 53, 1);
}

.saun {
    overflow: hidden;
    padding-top: 4px;
}

.saun .pic {
    float: left;
    width: 232px;
    padding-bottom: 33px;
}

.saun .content {
    float: left;
    max-width: 488px;
}

.saun .content h2 {
    margin-bottom: .2em;
}

.saun .pic a {
    display: block;
    position: relative;
    width: 211px;
    height: 150px;
}

.saun .pic a span {
    position: absolute;
    display: block;
    width: 24px;
    height: 23px;
    top: -4px;
    right: -4px;
    background: url(g/zoom.png) 0 0 no-repeat;
}

.treener {
    overflow: hidden;
    padding-top: 4px;
}

.treener .pic {
    float: left;
    width: 182px;
    padding-bottom: 20px;
}

.treener .content {
    float: left;
    max-width: 538px;
}

/* Offers */
.offers h1 {
    margin-bottom: 20px;
}

.offers h4 {
    margin-top: 0px;
    padding-top: 0px;
    color: rgba(190, 31, 53, 1);
    margin-bottom: 5px;
}

#news-years {
    position: relative;
    top: 0px;
    height: 35px;
    line-height: 35px;
    margin-bottom: 0px;
    overflow: hidden;
}

#news-years .year {
    float: left;
    line-height: 35px;
    padding: 0 13px;
    color: #666;
    font-size: 11px;
    font-weight: bold;
    cursor: pointer;
}

#news-years .year:hover {
    color: #33201d;
}

#news-years .year.open {
    color: #33201d;
    background: url(g/arrow-2.png) 50% 0 no-repeat;
}

.news-block {
    border-top: 1px solid #eeeceb;
    margin-bottom: 50px;
}

.news-block.gallery {
    border: 0;
    width: 728px;
    overflow: hidden;
}

.news-block .item {
    border-bottom: 1px solid #eeeceb;
    line-height: 20px;
    padding: 8px 0 8px 82px;
    /*background: url(g/bullet-3.png) 65px 15px no-repeat;*/
    position: relative;
    font-weight: bold;
}

.news-block .item span {
    position: absolute;
    left: 2px;
    color: rgba(190, 31, 53, 1);
    font-size: 10px;
}

.news-block .item a {
    color: rgba(190, 31, 53, 1);
    padding: 0 5px;
    text-decoration: none;
}

.news-block .item a:hover {
    text-decoration: underline;
}

#news-time {
    position: relative;
    overflow: hidden;
    line-height: 40px;
    top: -30px;
    margin-bottom: -30px;
    color: #000;
    font-size: 10px;
    font-weight: bold;
}

#news-back {
    display: block;
    position: relative;
    overflow: hidden;
    line-height: 40px;
    top: -30px;
    margin-bottom: -30px;
    float: right;
    color: #321f1c;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
}

#news-back:hover {
    text-decoration: underline;
}

.single.single-news .content-area h2 {
    color: rgba(190, 31, 53, 1);
}

/* Shop */
.shop-item {
    width: 50%;
    float: left;
    overflow: hidden;
    padding: 10px 0 10px 0px;
    border-bottom: 1px dotted #bbb;
    height: 200px;
}

.shop-item .pic {
    width: 170px;
    float: left;
}

.shop-item .content {
    width: 180px;
    padding-right: 10px;
    float: left;
    line-height: 18px;
    font-size: 11px;
}

.shop-item .content h2,
.shop-item .content h2 a {
    color: rgba(190, 31, 53, 1);
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 5px;
    text-decoration: none;
}

.shop-item .content h2 a:hover {
    text-decoration: underline;
}

.shop-item .content .priceline {
    padding: 10px 0 0;
}

.shop-item .content .code {
}

.shop-item .content .price {
    float: left;
    white-space: nowrap;
    font-weight: bold;
    text-align: right;
    font-size: 11px;
}

.shop-item .content button {
    background: rgba(190, 31, 53, 1);
    border: 1px solid #e5e5e5;
    font-size: 10px;
    color: #fff;
    margin: 10px 0 0;
    padding: 0 7px;
    height: 22px;
    line-height: 22px;
    float: right;
    bottom: 25px;
    cursor: pointer;
    position: absolute;
}

.shop-item .content a.more {
    color: rgba(190, 31, 53, 1);
    white-space: nowrap;
}

.shop-item-left {
    width: 270px;
    float: left;
    padding: 0 0 30px;
}

.shop-item-right {
    width: 450px;
    float: left;
    padding: 20px 0 30px;
}

.shop-item-right .code {
    font-size: 10px;
    color: #ccc;
    position: relative;
    top: -15px;
}

.shop-item-bottom {
    clear: both;
    height: 40px;
    line-height: 40px;
    border-top: 1px solid #eeeceb;
}

.shop-item-bottom .price {
    float: left;
    white-space: nowrap;
    font-weight: bold;
    text-align: right;
    font-size: 13px;
    padding-left: 4px;
}

.shop-item-bottom button {
    background: #68aacf;
    border: 1px solid #e5e5e5;
    font-size: 10px;
    color: #fff;
    margin: 10px 0 0;
    padding: 0 7px;
    height: 22px;
    line-height: 22px;
    float: right;
    cursor: pointer;
}

#go-back {
    display: block;
    height: 28px;
    line-height: 28px;
    white-space: nowrap;
    padding: 0 12px 0 25px;
    color: #333;
    position: absolute;
    top: 252px;
    background: url(g/back.png) 0 0 no-repeat;
    font-weight: bold;
    text-decoration: none;
}

#go-back:hover {
    color: #559fc9;
}

#menu-peamenuu > li.menu-item-has-children .toggle-submenu {
    display: none;
}

#cart {
    position: absolute;
    top: -60px;
    left: 237px;
    right: 27px;
    height: 36px;
    line-height: 36px;
    background: #5fa5cc;
    text-align: right;
}

#cart a {
    padding: 0 13px 0 27px;
    background: url(g/cart.png) 0 50% no-repeat;
    color: #fff;
    text-decoration: none;
}

#cart a:hover {
    text-decoration: underline;
}

#cart-table {
    width: 100%;
    border: 0;
    margin-top: -15px;
}

#cart-table th {
    border: 0;
    font-weight: normal;
    text-align: right;
    line-height: 22px;
    color: #666;
    padding: 0 9px 0 0;
}

#cart-table td {
    border: 0;
    border-top: 1px solid #edebea;
    padding-right: 9px;
    vertical-align: middle;
}

#cart-table tr td.pic {
    width: 68px;
    padding-left: 0;
    padding-right: 0;
}

#cart-table tr td.name {
    width: 450px;
    padding-left: 0;
    padding-right: 0;
}

#cart-table tr td.quantity {
    width: 45px;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
}

#cart-table tr td.price,
#cart-table tr td.total {
    text-align: right;
    white-space: nowrap;
}

#cart-table tr td.quantity input {
    width: 20px;
    text-align: center;
}

#cart-table tr td.name a {
    color: #559fc9;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
}

#cart-table tr td.name a:hover {
    text-decoration: underline;
}

#cart-table tr td.shipping {
    font-size: 16px;
    color: #666;
}

#cart-table tr.totals td.name {
    font-weight: bold;
    text-align: right;
    padding-right: 35px;
    line-height: 19px;
    vertical-align: top;
    padding-top: 10px;
    padding-bottom: 10px;
}

#cart-table tr.totals td.total {
    font-weight: bold;
    line-height: 19px;
}

#cart-table tr.totals td.total span {
    color: #999;
}

#cart-table tr.total-tax.totals td {
    border-top: 0;
    padding-top: 0;
}

/* Shop WP style */
#products .product {
    padding: 15px;
    border: 1px dashed transparent;
}

#products .product:hover {
    border-color: rgba(190, 31, 53, 1);
    border-radius: 5px;
}

#products .product-thumb {
    height: 200px;
    overflow: hidden;
    position: relative;
    text-align: center;
}

#products .product-thumb > a {
    display: block;
}

#products .product-thumb .wp-post-image {
    height: auto;
    max-height: 100%;
    max-width: 90%;
    width: auto;
}

#products .product-short-desc .product-title {
    color: rgba(190, 31, 53, 1);
    font-weight: 600;
    padding: 0 0 15px;
    margin-top: 10px;
}

#products .product .cart-link {
    bottom: 10px;
    position: absolute;
    right: 15px;
}

#cityspa-main-menus {
    max-width: 75%;
}

/* eof  Old Site Styles */
.container-wide {
    width: 100%;
    padding: 0 15px;
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }

}


@media (max-width: 991px) {

    #active-image {
        display: none;
    }

    #homepage-carousel.carousel {
        height: auto !important;
        min-height: auto;
    }

    #footer-wrapper .col-md-5 {
        margin-bottom: 20px;
    }

    .footer-content.second .img-responisve {
        width: 94px;
    }

    .footer-content.second .footer-right-border {
        margin-left: 94px;
    }

    .footer-content .footer-right-border {
        border: none;
    }
}

@media (max-width: 991px) {
    .navbar .languages {
        top: 54px;
    }

    .languages {
        right: 236px;
        top: 60px;
    }
}

@media (max-width: 767px) {
    .navbar-nav .sub-menu {
        width: auto !important;
    }

    #menu-peamenuu > li.menu-item-has-children {
        position: relative;
    }

    #menu-peamenuu > li.menu-item-has-children > a {
        display: block;
    }

    #menu-peamenuu > li.menu-item-has-children > .sub-menu {
        display: none;
    }

    #menu-peamenuu > li.menu-item-has-children .toggle-submenu {
        content: '';
        position: absolute;
        top: 4px;
        right: 10px;
        display: block;
        width: 40px;
        height: 40px;
        border: none;
        background: transparent;
    }

    #menu-peamenuu > li.menu-item-has-children .toggle-submenu:before {
        content: '';
        position: absolute;
        width: 10px;
        height: 8px;
        top: 16px;
        left: 16px;
        background: url('./g/arrow-2.png') center center no-repeat;
    }

    #menu-peamenuu > li.menu-item-has-children .toggle-submenu.active:before {
        transform: rotate(180deg);
    }

    .navbar-default .navbar-toggle .icon-bar {
        background: rgba(190, 31, 53, 1);
    }

    .navbar-default .navbar-nav .menu-item-has-children:last-child .sub-menu {
        width: auto;
    }

    .table-responsive {
        width: calc(100vw - 30px);
    }

    .navbar-default .navbar-nav > li > a {
        border-right: none;
    }

    .navbar-default .navbar-nav li.menu-item-has-children {
        padding-bottom: 4px;
        position: static;
    }

    .navbar-default .navbar-nav li.menu-item-has-children > a {
        margin-bottom: 7px;
    }

    .navbar-default .navbar-nav .sub-menu {
        position: static;
    }

    .navbar-default .navbar-nav .sub-menu > li > a {
        display: block;
        border: medium none;
        color: #fff;
        padding: 5px 10px;
        margin: 5px 0;
    }

    .page #accordion,
    .single #accordion,
    .error404 #accordion,
    .archive #accordion {
        display: none;
    }

}

@media (max-width: 599px) {
    html #wpadminbar {
        top: -46px;
    }


}

@media (max-width: 480px) {
    body {
        -webkit-transition: -webkit-transform 500ms;
        -moz-transition: -moz-transform 500ms;
        -o-transition: -o-transform 500ms;
        transition: transform 500ms;
        /*position: relative;*/
    }


    body.sidebar-open {
        -webkit-transform: translateX(-250px);
        -moz-transform: translateX(-250px);
        -ms-transform: translateX(-250px);
        -o-transform: translateX(-250px);
        transform: translateX(-250px);
        overflow: hidden;
    }

    html.block-html,
    body.sidebar-open {
        height: 100%;
    }

    .navbar-default .navbar-nav > li > a {
        color: #000;
        font-size: 20px;
        line-height: normal;
    }

    .navbar-default .navbar-nav > li > a span:hover,
    .navbar-default .navbar-nav > li > a span:focus,
    .navbar-default .navbar-nav > li > a span.active {
        color: rgba(190, 31, 53, 1);
    }

    .navbar-default .navbar-nav .sub-menu {

        text-align: center;
        position: relative;
        /* background: none; */
        padding: 0;
        /* box-shadow: none; */
        /* border: none; */

        width: 100%;
        height: auto;
        /* left: -1px; */
        /* width: 200px; */
        visibility: visible;
        opacity: 100;
        /* visibility: hidden; */
        /* opacity: 0; */
        /* height: 0; */
    }


    .navbar-default .navbar-nav .sub-menu > li > a {
        color: #000;
        font-size: 16px;
    }

    .navbar-default .navbar-nav .sub-menu > li > a:hover,
    .navbar-default .navbar-nav .sub-menu > li > a:focus,
    .navbar-default .navbar-nav .sub-menu > li > a span:hover,
    .navbar-default .navbar-nav .sub-menu > li > a span:focus {
        color: rgba(190, 31, 53, 1)
    }

    .navbar-default .navbar-nav .sub-menu {
        visibility: visible;
    }

    .navbar-default .navbar-nav .sub-menu li a span {

    }

    #header-wrapper {
        position: static;
        background: none;
    }

    #cityspa-main-menus {
        display: block;
        height: auto !important;
        left: 100%;
        margin: 0;
        position: fixed;
        top: 0;
        background: url(../images/sidebar-shadow.png) repeat-y left top #f4f4f4;
        text-align: center;
        width: 250px;
        bottom: 0px;
        height: auto;
        overflow-y: auto;
    }

    #header-wrapper .navbar {
        position: static;
    }

    #header-wrapper .navbar-toggle {
        position: absolute;
        top: 6px;
        right: -3px;
    }

    .header-container {
        padding: 0;
    }

    .header-container .navbar-container {
        padding: 0;
    }

    #logo-container {
        position: static;
        right: 0;
        left: 0;
    }

    #logo-container .logo {
        width: 100%;
    }

    #logo-container .logo-wrapper {
        margin-bottom: 0;
        padding-top: 25px;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    #logo-container .accordion {
        bottom: -375px;
        left: 0;
        right: 0;
        padding: 0 15px;
        position: absolute;
        z-index: 9;
        margin: 0;
    }

    .logo .accordion {
        max-width: 100%;
    }

    .languages {
        right: 20px;
        top: 50px;
    }

    #footer-wrapper .footer-content .footer-right-border {
        margin: 0;
        text-align: center;
    }

    #footer-wrapper .footer-content img {
        display: none;
    }

    .content-area .content-image {
        float: none;
        margin: 0;
    }

    .footer-content .footer-right-border h4 {
        font-size: 20px;
        font-weight: bold;
    }

    .footer-content .footer-right-border p, .footer-content .footer-right-border a {
        font-size: 14px;
    }

    .navbar-default {
        min-height: 0;
    }

    .carousel-inner .item {
        height: 400px;
        text-align: center;
    }

    #homepage-carousel .carousel-inner img,
    .carousel-inner .item img {
        width: auto;
        max-width: 1000%;
        height: 100%;
        margin: auto;
    }

    #footer-wrapper {
        background: none;
    }

    .page #footer-wrapper .col-md-5,
    .single #footer-wrapper .col-md-5,
    .error404 #footer-wrapper .col-md-5,
    .archive #footer-wrapper .col-md-5 {
        display: none;
    }

    .page .menu-sidebar,
    .single .menu-sidebar,
    .error404 .menu-sidebar,
    .archive .menu-sidebar {
        display: none;
    }

    .content-area .content-image {
        width: 100%;
        margin-bottom: 20px;
    }

    .content-title {
        font-size: 21px;
        font-weight: bold;
        margin-top: 0;
        margin-bottom: 15px;
    }

    h5 {
        font-weight: bold;
    }

    .page #slider-container,
    .single #slider-container,
    .error404 #slider-container,
    .archive #slider-container {
        height: 150px;
        overflow: hidden;
    }


}

/*!
* jquery.fixedHeaderTable. The jQuery fixedHeaderTable plugin
*
* Copyright (c) 2011 Mark Malek
* http://fixedheadertable.com
*
* Licensed under MIT
* http://www.opensource.org/licenses/mit-license.php
*
* http://docs.jquery.com/Plugins/Authoring
* jQuery authoring guidelines
*
* Launch  : October 2009
* Version : 1.3
* Released: May 9th, 2011
*
*
* all CSS sizing (width,height) is done in pixels (px)
*/

/* @group Reset */

.fht-table,
.fht-table thead,
.fht-table tfoot,
.fht-table tbody,
.fht-table tr,
.fht-table th,
.fht-table td {
    /* position */
    margin: 0;

    /* size */
    padding: 0;

    /* text */
    font-size: 100%;
    font: inherit;
    vertical-align: top;
    background: #FFFFFF;
}

.fht-table {
    /* appearance */
    border-collapse: collapse;
    border-spacing: 0;
}

/* @end */

/* @group Content */

.fht-table-wrapper,
.fht-table-wrapper .fht-thead,
.fht-table-wrapper .fht-tfoot,
.fht-table-wrapper .fht-fixed-column .fht-tbody,
.fht-table-wrapper .fht-fixed-body .fht-tbody,
.fht-table-wrapper .fht-tbody {
    /* appearance */
    overflow: hidden;

    /* position */
    position: relative;
}

.fht-table-wrapper .fht-fixed-body .fht-tbody,
.fht-table-wrapper .fht-tbody {
    /* appearance */
    overflow: auto;
}

.fht-table-wrapper .fht-table .fht-cell {
    /* appearance */
    overflow: hidden;

    /* size */
    height: 1px;
}

.fht-table-wrapper .fht-fixed-column,
.fht-table-wrapper .fht-fixed-body {
    /* position */
    top: 0;
    left: 0;
    position: absolute;
}

.fht-table-wrapper .fht-fixed-column {
    /* position */
    z-index: 11;
}

/* @end */
